HOME情報セキュリティOracle Java の脆弱性対策について(CVE-2020-14803)

本文を印刷する

情報セキュリティ

Oracle Java の脆弱性対策について(CVE-2020-14803)

最終更新日:2021年1月20日

※追記すべき情報がある場合には、その都度このページを更新する予定です。

MyJVNバージョンチェッカによる最新バージョンのチェックが行えます。こちらからご利用ください。

概要

Oracle 社から Java SE に関する脆弱性が公表されています。

同社からは攻撃された場合の影響が大きい脆弱性であることがアナウンスされているため、できるだけ早急に修正プログラムを適用してください。

対象

サポートされている以下の Oracle 製品が対象です。

  • Oracle Java SE 8 Update 271
  • Oracle Java SE Embedded 8 Update 271
  • Oracle Java SE 7 Update 281

対策

脆弱性の解消 - 修正プログラムの適用 -

Oracle 社から提供されている最新版に更新してください。

参考情報

本件に関するお問い合わせ先

IPA セキュリティセンター

E-mail:

更新履歴

2021年01月20日 掲載